# Number of models used for MLP predictions.
MLP_NO_MODELS_DAYAHEAD = 1
MLP_NO_MODELS_INTRADAY = 6
MLP_NO_MODELS_NEAR_REAL_TIME = 1
MLP_NO_MODELS_UPPER_BOUND = 1
MLP_NO_MODELS_LOWER_BOUND = 1

MLP_NO_MODELS_DAYAHEAD_POZNAN = 1
MLP_NO_MODELS_INTRADAY_POZNAN = 6 #might have to switch it to 1 for the demo
MLP_NO_MODELS_NEAR_REAL_TIME_POZNAN = 1
MLP_NO_MODELS_UPPER_BOUND_POZNAN = 1
MLP_NO_MODELS_LOWER_BOUND_POZNAN = 1

# Number of models used for LSTM predictions.
LSTM_NO_MODELS_DAYAHEAD = 1
LSTM_NO_MODELS_INTRADAY = 6
LSTM_NO_MODELS_NEAR_REAL_TIME = 1

LSTM_NO_MODELS_DAYAHEAD_POZNAN = 1
LSTM_NO_MODELS_INTRADAY_POZNAN = 6 #might have to switch it to 1 for the demo
LSTM_NO_MODELS_NEAR_REAL_TIME_POZNAN = 1
